Error Report

unread
Listings: 
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.tigris.subversion.subclipse.graph.feature.feature.group,4.2.0.1
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software currently installed: C/C++ Autotools support Developer Resources 9.3.0.201707130901 (org.eclipse.cdt.autotools.source.feature.group 9.3.0.201707130901) Missing requirement: C/C++ Autotools support Developer Resources 9.3.0.201707130901 (org.eclipse.cdt.autotools.source.feature.group 9.3.0.201707130901) requires 'org.eclipse.cdt.autotools.core.source [2.0.0.201707130901]' but it could not be found